Subject: bug#58070: [PATCH 0/1] Add tamil99 input method

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Oct 2022 16:55:05 +0300

> From: Arun Isaac <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 12 Oct 2022 14:11:40 +0530
> 
> 
> >> Yes, I've sent the assignment request form off-list.
> >
> > I've filled the form and sent it to [email-masked]. Thanks!
> 
> My copyright assignment is now complete. May we proceed with applying
> this patch?

Which patch is that?  AFAIR, the discussion wasn't completed, or at
least I didn't hear an agreement that your IM should be installed as
the only one.

In addition, I'd rather we had Tamil input methods in a single file,
so how about adding your input method to indian.el?